@font-face {
    font-family: 'open_sanssemibold';
    src: url('../Fonts/OpenSans-Semibold-webfont.eot');
    src: url('../Fonts/OpenSans-Semibold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../Fonts/OpenSans-Semibold-webfont.woff') format('woff'),
         url('../Fonts/OpenSans-Semibold-webfont.ttf') format('truetype'),
         url('../Fonts/OpenSans-Semibold-webfont.svg#open_sanssemibold') format('svg');
    font-weight: normal;
    font-style: normal;

}

body, html{
	margin: 0;
	padding: 0;
}
.container-img{
	width: 1200px;
	margin: 0 auto;
	position: relative;
}
.container-img img{
    display: block;
    height: 100%;
	width: 100%;
    cursor: pointer;
}

.button
{
	background-color: black;
    color: white;
    border: 2px solid white;
    font-size: 17px;
    font-family: 'open_sanssemibold';
    text-decoration: none;
    position: absolute;
    padding: 6px 12px;
    top: calc(50% - 20px);
    right: 4%;

    -webkit-transition: all ease 0.2s;
    -moz-transition: all ease 0.2s;
    -ms-transition: all ease 0.2s;
    -o-transition: all ease 0.2s;
    transition: all ease 0.2s;
}
.link:hover .button
{
	background-color: gray;
	border-color: black;
}